@charset "utf-8";

/*
===========================================
price_sp.css
===========================================
*/

.sp .price-title {
	font-size: 20px;
	margin-bottom: 10px;
}
.sp .price-box {
	margin-bottom: 40px;
}
.sp .price-table {
	margin-top: 20px;
	margin-bottom: 10px;
}
.sp .price-table th {
	padding: 7px 0;
}
.sp .price-table td {
	padding: 7px 0;
}